{
	"name": "form/manager/sales_packing_material/query_grid.json",
	"grid": [
		{
			"query": "query/manager/order/order_row/sales/sales_packing_material.json",
			"name": "order_row",
			"columns": "grid/manager/order/order_row/sales/sales_packing_material/column.json"
		}
	],
	"data_query": [
		{
			"tag": "product",
			"query": "query/manager/product/product/product/sales_packing_material.json"
		},
		{
			"tag": "order",
			"query": "query/manager/order/order/sales/sales_packing_material.json"
		},
		{
			"tag": "max_row",
			"query": "query/manager/order/order_row/sales/sales_packing_material_max_row.json"
		}
	]
}
